version: 1.63.200
files:
  - url: TheiaIDE-1.63.200-mac.zip
    sha512: uag9K8AUTbAEkrDEGCVxmMWJPqXx6Lw9D5weQoThcQbEHBlXK20HEtOVUkOXXmEWy1FhzEBuLTo40N5jbpb6fw==
    size: 399635083
  - url: TheiaIDE.dmg
    sha512: 1eLt0dC9a7rxIQc7lXcagNu8PboRfhiIU5FtQxPLEVGUQ5391huQva9p1grg34FJNGdiLVJJ8bjSPFrXsP2R1w==
    size: 433296332
path: TheiaIDE-1.63.200-mac.zip
sha512: uag9K8AUTbAEkrDEGCVxmMWJPqXx6Lw9D5weQoThcQbEHBlXK20HEtOVUkOXXmEWy1FhzEBuLTo40N5jbpb6fw==
releaseDate: '2025-07-07T08:46:39.488Z'
